
<!--
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF3300;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
.header {
	font-size: 11px;
    font-weight: bold;
    color: #666666;
}
.headerblack {
	font-size: 11px;
    font-weight: bold;
    color: #000000;
}
.bold {
    font-weight: bold;
}

.title {
    font-size: 12px;
    font-weight: bold;
}

.phototitle {
    font-size: 12px;
    font-weight: bold;
	color: #000000;
}

TABLE.a_menu TD.header A {
	font-size: 11px;
    font-weight: bold;
    color: #000000;
	}

TABLE.a_menu TD.header A:HOVER {
    color: #FFFF33;
}

TABLE.f_menu TD.header A {
	font-size: 11px;
    font-weight: bold;
    color: #ffff33;
	}

TABLE.f_menu TD.header A:HOVER {
    color: #ff9933;
}



TABLE.b_menu TD.header A {
	font-size: 11px;
    font-weight: bold;
    color: #666666;
	}

TABLE.b_menu TD.header A:HOVER {
    color: #000000;
}

.reklama {
	font-size: 10px;
    color: #666666;
}

.tiny {
	font-size: 9px;
    color: #999999;
}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal; 
}

.footer {
	font-size: 11px;
    color: #333333;
}

TABLE.c_menu TD.reklama A {
	font-size: 10px;
    color: #666666;
	}

TABLE.c_menu TD.reklama A:HOVER {
    color: #333333;
}

TABLE.a_menu TD.photolink A {
	font-size: 11px;
    color: #666666;
	}

TABLE.a_menu TD.photolink A:HOVER {
    color: #000000;}
	
.form {
  font-size: 11px;
  font-weight: bold;
  color: #666666;
  text-align:center;
  background-color:#efefef;
  border-color:#aaaaaa;
  border-style:solid;
  border-width:1px;
}
.textform {
  font-size: 10px;
  font-weight: bold;
  color: #666666;
  text-align:justify;
  background-color:#efefef;
  border-color:#aaaaaa;
  border-style:solid;
  border-width:1px;
}
.select {
	font-size: 11px;
    font-weight: bold;
    color: #666666;
	background-color:#efefef;
    border-color:#aaaaaa;
    border-style:solid;
    border-width:1px;
}
.submit {
	font-size: 11px;
    font-weight: bold;
    color: #000000;
	background-color:#cccccc;
    border-color:#aaaaaa;
    border-style:solid;
    border-width:1px;
	width:80px;
	height:38px;
	cursor:pointer
}
-->
